.menu 
{
  border: solid 1px #BFBFBF;
  padding:10px 10px 10px 10px;
  background-color:#eeeeee;
}

.menuItem 
{
  padding:3px 10px 3px 10px;
}

.menuItem:hover 
{
  background-color:#a060ee;
  color:#ffff80;
}

.menuItem a 
{
  color:#303080;
  text-decoration:none;
  font-weight:bold;
  font-family:Tahoma,Verdana;
  font-size:12pt;
  padding:3px 10px 3px 10px;
}

#stripmenu span.stripmenuItem 
{
	padding:0 0 0 0;
}

#stripmenu span.stripmenuItem a
{
  font-weight:bold;
  font-family:Tahoma,Verdana;
  font-size:12pt;
}

#stripmenu span.stripmenuItem a:hover
{
  background-color:#a060ee;
  color:#ffff80;
}

.menuItem a:visited
{
  color:#303080;
}

#stripmenu a.itemlink
{
  color:#303080;
  padding:3px 10px 0 10px;
}

#stripmenu span.stripmenuItem:hover a.itemlink
{
  background-color:#a060ee;
  color:#ffff80;
}

#stripmenu a.itemlink:visited
{
  color:#303080;
}

.menuItem a:hover 
{
  background-color:#a060ee;
  color:#ffff80;
  text-decoration:none;
}

#stripmenu 
{
  background-color:#eeeeee;
  cursor:pointer;
  padding:5px 10px 5px 10px;
  margin: 10px 0;
  width: 800px;
}

#stripmenu span 
{
  padding:3px 10px 0px 10px;
  cursor:pointer;
  color:#303080;
  font-weight:bold;
  font-family:Tahoma,Verdana;
  font-size:12pt;
}

#stripmenu span:hover 
{
  background-color:#a060ee;
  color:#ffff80;
}

#stripmenu span.dummy
{
  padding: 3px 0px 0px 0px;
  background-color:#eeeeee;
  color:#eeeeee;
  cursor:default;
}


#stripmenu span.dummy:hover 
{
  background-color:#eeeeee;
  color:#eeeeee;
}

